@charset "UTF-8";
/* CSS Document */

/* =====================
  タブ
===================== */
ul#tag {
    width: 990px;
    padding: 80px 0 40px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}
ul#tag li {
    width: 140px;
    height: 140px;
    text-align: center;
    font-size: 12px;
    border-radius: 50%;
    overflow: hidden;
}
ul#tag li a {
    display: block;
    width: 100%;
    height: 100%;
    color: #fff;
    background-color: #111;
    text-decoration: none;
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: relative;
    transition: .6s;
}
ul#tag li a:hover {
    background-color: #444;
}
ul#tag li a span {
    display: block;
    font-size: 16px;
}
ul#tag li:nth-of-type(4) a span {
    font-size: 15px;
}
ul#tag li a i {
    font-size: 16px;
    position: absolute;
    right: 0;
    left: 0;
    bottom: 20px;
    margin: 0 auto;
    transition: .6s;
}
ul#tag li a:hover i {
    bottom: 15px;
}
/* =====================
  FAQ
===================== */
.faq-wrap {
    width: 990px;
    margin: -78px auto 60px;
    padding: 118px 0 0;
}
#faq06-wrap {
    margin: -78px auto 120px;
}
.faq-wrap h2 {
    text-align: left;
    font-size: 20px;
    margin: 0 0 40px;
}
.faq-wrap h2 span {
    font-size: 32px;
}
.faq-wrap h2 span::after {
    content: "/";
    width: auto;
    height: auto;
    display: inline-block;
    background-color: transparent;
    font-size: 20px;
    font-weight: normal;
    margin: 0 1em 0 1.5em;
}
.faq-wrap .faq {
    width: 100%;
    padding: 0 0 30px;
    border: 1px solid #222;
    margin: 0 auto 40px;
}
.faq-wrap .faq:last-child {
    margin: 0 auto;
}
.faq-wrap .faq h3 {
    color: #fff;
    font-size: 18px;
    line-height: 60px;
    padding: 0 40px 0 93px;
    background-color: #222;
    margin: 0 auto 30px;
    position: relative;
}
.faq-wrap .faq h3::before {
    content: "Q";
    display: block;
    width: 28px;
    height: 28px;
    color: #222;
    font-size: 22px;
    font-weight: bold;
    background-color: #fff;
    border-radius: 50%;
    position: absolute;
    top: 0;
    left: 50px;
    bottom: 0;
    margin: auto 0;
    display: flex;
    justify-content: center;
    align-items: center;
}
.faq-wrap .faq p {
    padding: 0 50px .5em;
}
.faq-wrap .faq p:last-child {
    padding: 0 50px;
}
